<DialogueContext.PU_NBHOSP01_M_LPA_Announce_Hospital_WellnessInfo_IG_004_BeforeYouHead __id="028d4d22-6761-45b3-9e36-8b5d02697288" __path="libs/foundry/records/dialoguecontextbank/pu/pu_nbhosp01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NBHOSP01_M_LPA_Announce_Hospital_WellnessInfo_IG_004_BeforeYouHead" speaker="abcbe0ff-c84f-4ac0-b44d-a9c3288b14f3" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NBHOSP01_M_LPA_Announce_Hospital_WellnessInfo_IG_004_BeforeYouHead" />
  <contents />
  <tags />
</DialogueContext.PU_NBHOSP01_M_LPA_Announce_Hospital_WellnessInfo_IG_004_BeforeYouHead>